Logo Search packages:      
Sourcecode: virtualbox-ose version File versions

dependentLibs.h

#error "This is linux specific and it works elsewhere, so it cannot be required, can it? VBoxXPCOMIPCC was the only one which used this file."
#define DEPENDENT_LIBS "VBoxXPCOM.so", "libpthread.so", "libdl.so",

Generated by  Doxygen 1.6.0   Back to index